Search found 22 matches

by kent_zacharias
Wed May 25, 2011 9:44 pm
Forum: Zend Server for IBM i
Topic: shell_exec magento-check.php failure
Replies: 7
Views: 7732

Re: shell_exec magento-check.php failure

version information displayed via phpMyAdmin = Your PHP MySQL library version 5.0.45 differs from your MySQL server version 5.1.50. results of running magento-check.php script: Your server does not meet the following requirements in order to install Magento. The following requirements failed, please...
by kent_zacharias
Wed May 25, 2011 2:31 pm
Forum: Zend Server for IBM i
Topic: shell_exec magento-check.php failure
Replies: 7
Views: 7732

shell_exec magento-check.php failure

How do I know if my Zend Server for IBM i server is compatible with Magento? In order to run Magento your server needs to meet some basic software requirements. For a complete list of system requirements please reference the System Requirements page. You can test your server for compatibility by fol...